User: Password:
|
|
Subscribe / Log in / New account

openSUSE alert openSUSE-SU-2013:1122-1 (krb5)

From:  opensuse-security@opensuse.org
To:  opensuse-updates@opensuse.org
Subject:  openSUSE-SU-2013:1122-1: moderate: update for krb5
Date:  Tue, 2 Jul 2013 13:04:31 +0200 (CEST)
Message-ID:  <20130702110431.5FDF93212B@maintenance.suse.de>
Archive-link:  Article, Thread

openSUSE Security Update: update for krb5 ______________________________________________________________________________ Announcement ID: openSUSE-SU-2013:1122-1 Rating: moderate References: Cross-References: CVE-2002-2443 Affected Products: openSUSE 11.4 ______________________________________________________________________________ An update that fixes one vulnerability is now available. Description: This update fixes a kpasswd UDP ping-pong security bug (CVE-2002-2443) Patch Instructions: To install this openSUSE Security Update use YaST online_update. Alternatively you can run the command listed for your product: - openSUSE 11.4: zypper in -t patch 2013-99 To bring your system up-to-date, use "zypper patch". Package List: - openSUSE 11.4 (i586 x86_64): krb5-1.8.3-63.1 krb5-client-1.8.3-63.1 krb5-client-debuginfo-1.8.3-63.1 krb5-debuginfo-1.8.3-63.1 krb5-debugsource-1.8.3-63.1 krb5-devel-1.8.3-63.1 krb5-plugin-kdb-ldap-1.8.3-63.1 krb5-plugin-kdb-ldap-debuginfo-1.8.3-63.1 krb5-plugin-preauth-pkinit-1.8.3-63.1 krb5-plugin-preauth-pkinit-debuginfo-1.8.3-63.1 krb5-server-1.8.3-63.1 krb5-server-debuginfo-1.8.3-63.1 - openSUSE 11.4 (x86_64): krb5-32bit-1.8.3-63.1 krb5-debuginfo-32bit-1.8.3-63.1 krb5-devel-32bit-1.8.3-63.1 - openSUSE 11.4 (ia64): krb5-debuginfo-x86-1.8.3-63.1 krb5-x86-1.8.3-63.1 References: http://support.novell.com/security/cve/CVE-2002-2443.html


(Log in to post comments)


Copyright © 2017, Eklektix, Inc.
Comments and public postings are copyrighted by their creators.
Linux is a registered trademark of Linus Torvalds